/* line 1, ../sass/base/_base.scss */
body {
  font-family: "Poppins", sans-serif;
}

/* line 5, ../sass/base/_base.scss */
ul {
  list-style: none;
  padding: 0px;
  margin: 0;
}

/* line 11, ../sass/base/_base.scss */
a {
  color: black;
}

/* line 14, ../sass/base/_base.scss */
a:hover {
  color: inherit;
}

/* line 1, ../sass/layout/_header.scss */
header {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 20px 30px;
}

@media (max-width: 420px) {
  /* line 8, ../sass/layout/_header.scss */
  header {
    display: block;
    text-align: center;
  }
}
/* line 14, ../sass/layout/_header.scss */
.menu-wrapper {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

/* line 19, ../sass/layout/_header.scss */
.menu-wrapper .nav-item {
  padding: 0 10px;
}

/* line 1, ../sass/layout/_footer.scss */
footer {
  background-color: #3fb0ac;
  text-align: center;
  padding: 20px;
}

@media (max-width: 420px) {
  /* line 2, ../sass/layout/_signin-header.scss */
  .register-user-section .login-section {
    position: relative;
    right: 0;
    top: 0;
    width: 100%;
    text-align: center;
    padding: 20px 0;
  }
}
/* line 1, ../sass/themes/_title.scss */
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Playfair Display", serif;
}

/* line 10, ../sass/themes/_title.scss */
.main-title {
  text-align: center;
}

/* line 13, ../sass/themes/_title.scss */
.main-title h2 {
  margin-bottom: 20px;
  font-size: 45px;
  font-weight: bold;
  color: #22264b;
}

/* line 20, ../sass/themes/_title.scss */
.home-section--hero .hero-content h3 {
  font-family: "Montserrat", sans-serif;
  text-transform: uppercase;
  letter-spacing: 3px;
  font-size: 15px;
  color: #22264b;
}

/* line 27, ../sass/themes/_title.scss */
.home-section--hero .hero-content h1 {
  color: #b56969;
  font-size: 65px;
  font-weight: bold;
}

/* line 33, ../sass/themes/_title.scss */
.home-section--overview .interface-item h3 {
  font-weight: bold;
  color: #b56969;
  margin-bottom: 20px;
}

/* line 39, ../sass/themes/_title.scss */
.home-section--features .features-wrapper .feature-card h4 {
  font-weight: bold;
  letter-spacing: 3px;
  padding-bottom: 10px;
}

/* line 45, ../sass/themes/_title.scss */
.home-section--demo h2 {
  color: white;
}

/* line 49, ../sass/themes/_title.scss */
.register-user-section .main-title {
  padding-top: 30px;
}

@media (max-width: 420px) {
  /* line 53, ../sass/themes/_title.scss */
  .register-user-section .main-title {
    padding-top: 20px;
  }
}
/* line 58, ../sass/themes/_title.scss */
#mainContent h2 {
  color: #B5B4B4;
  padding-bottom: 20px;
}

/* line 63, ../sass/themes/_title.scss */
.header-user h3 {
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 14px;
  text-align: center;
  font-weight: bold;
  margin-top: 20px;
}

/* line 1, ../sass/themes/_button.scss */
.btn {
  text-transform: uppercase;
  font-family: "Montserrat", sans-serif;
  font-size: 12px;
  letter-spacing: 2px;
  font-weight: 500;
  padding: 10px 20px;
}
/* line 9, ../sass/themes/_button.scss */
.btn-rounded {
  border-radius: 50px;
}
/* line 13, ../sass/themes/_button.scss */
.btn-green {
  background-color: #3fb0ac;
  color: white;
}
/* line 18, ../sass/themes/_button.scss */
.btn-transparent {
  background-color: transparent;
  color: white;
}
/* line 23, ../sass/themes/_button.scss */
.btn-blue {
  background-color: #22264b;
  color: white;
}
/* line 28, ../sass/themes/_button.scss */
.btn-yellow {
  background-color: #e6cf8b;
  color: black;
}

/* line 35, ../sass/themes/_button.scss */
.btn-border--blue {
  border: 1px solid #22264b;
  color: #b56969;
}

/* line 41, ../sass/themes/_button.scss */
#mainContent .button-group {
  margin-bottom: 20px;
  margin-right: 10px;
}

@media (max-width: 420px) {
  /* line 46, ../sass/themes/_button.scss */
  #mainContent .button-group {
    text-align: center;
  }
}
@media (max-width: 420px) {
  /* line 51, ../sass/themes/_button.scss */
  #mainContent .button-group .btn {
    margin-bottom: 10px;
  }
}
/* line 55, ../sass/themes/_button.scss */
#mainContent .back-button {
  position: absolute;
  top: 5%;
  right: 5%;
}

/* line 2, ../sass/themes/_background.scss */
.bg-color--blue {
  background: #22264b;
}

/* line 1, ../sass/themes/_label.scss */
.form-group label {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 12px;
  padding-bottom: 10px;
  font-weight: bold;
  color: #B5B4B4;
}

/* line 10, ../sass/themes/_label.scss */
.user-info-wrapper .white-card .info-user-line label {
  color: #B5B4B4;
  text-transform: uppercase;
  letter-spacing: 1px;
}

/* line 1, ../sass/themes/_input.scss */
.form-group input {
  height: 45px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  border-color: #B5B4B4;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}

/* line 11, ../sass/themes/_input.scss */
.form-group input:focus {
  border-width: 2px;
  border-color: #22264b;
  outline: none;
}

/* line 16, ../sass/themes/_input.scss */
.form-group input:active {
  border-width: 2px;
  border-color: #22264b;
  outline: none;
}

/* line 1, ../sass/themes/_textarea.scss */
.form-group textarea {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  border-color: #B5B4B4;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  padding: 10px;
}

/* line 15, ../sass/themes/_textarea.scss */
.form-group textarea:focus {
  border-width: 2px;
  border-color: #22264b;
  outline: none;
}

/* line 20, ../sass/themes/_textarea.scss */
.form-group textarea:active {
  border-width: 2px;
  border-color: #22264b;
  outline: none;
}

@media (max-width: 420px) {
  /* line 27, ../sass/themes/_textarea.scss */
  #mainContent textarea {
    width: 100%;
  }
}
/* line 1, ../sass/themes/_text.scss */
.home-section--overview .interface-item p {
  font-size: 13px;
}

/* line 5, ../sass/themes/_text.scss */
.home-section--features .features-wrapper .feature-card p {
  font-size: 12px;
}

/* line 9, ../sass/themes/_text.scss */
.home-section--demo p {
  color: white;
}

/* line 13, ../sass/themes/_text.scss */
.header-user .profil-picture.no-picture a p {
  font-size: 10px;
}

/* line 17, ../sass/themes/_text.scss */
.header-user .profil-picture.no-picture:hover p {
  color: white;
}

/* line 1, ../sass/themes/_image.scss */
.home-section--overview .interface-item .interface-thumbnail img {
  height: 200px;
  border-radius: 200px;
  box-shadow: 5px 3px 12px -1px #eaeaeac4;
}

/* line 7, ../sass/themes/_image.scss */
.header-user .profil-picture {
  width: 80px;
  height: 80px;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16), 0 3px 6px rgba(0, 0, 0, 0.23);
  -moz-border-radius: 70px;
  -webkit-border-radius: 70px;
  border-radius: 70px;
  margin: 0 auto;
}

/* line 19, ../sass/themes/_image.scss */
.header-user .profil-picture.no-picture {
  -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}

/* line 26, ../sass/themes/_image.scss */
.header-user .profil-picture.no-picture:hover {
  background-color: #22264b;
}

/* line 1, ../sass/themes/_link.scss */
.register-user-section .login-section a {
  margin-left: 10px;
}

@media (max-width: 768px) {
  /* line 6, ../sass/themes/_link.scss */
  .register-user-section .register-user-form .request-link {
    display: block;
    margin-top: 10px;
  }
}
/* line 12, ../sass/themes/_link.scss */
#sideBarUser ul li.active a {
  color: #22264b;
  font-weight: bold;
  -moz-transition: color 0.3s;
  -o-transition: color 0.3s;
  -webkit-transition: color 0.3s;
  transition: color 0.3s;
}

/* line 21, ../sass/themes/_link.scss */
#sideBarUser ul li:hover a {
  color: #22264b;
  font-weight: bold;
  -moz-transition: color 0.3s;
  -o-transition: color 0.3s;
  -webkit-transition: color 0.3s;
  transition: color 0.3s;
}

/* line 30, ../sass/themes/_link.scss */
#sideBarUser ul li a {
  color: #B5B4B4;
  -moz-transition: color 0.3s;
  -o-transition: color 0.3s;
  -webkit-transition: color 0.3s;
  transition: color 0.3s;
}

/* line 38, ../sass/themes/_link.scss */
.header-user .profil-picture.no-picture a {
  display: block;
  width: 100%;
  height: 100%;
  text-align: center;
  position: relative;
}

/* line 1, ../sass/themes/_table.scss */
.user-info-wrapper table {
  width: 100%;
}

/* line 5, ../sass/themes/_table.scss */
.user-info-wrapper .white-card table th {
  text-align: center;
  width: 100px;
}

/* line 9, ../sass/themes/_table.scss */
.user-info-wrapper .white-card table tbody td {
  padding: 20px 0;
  position: relative;
}

/* line 1, ../sass/themes/_span.scss */
.user-info-wrapper .white-card .info-user-line span {
  font-weight: 500;
}

/* line 1, ../sass/themes/_list.scss */
.user-info-wrapper .white-card .custom-list li {
  font-size: 15px;
}

/* line 4, ../sass/themes/_list.scss */
.user-info-wrapper .white-card .custom-list li i {
  font-size: 17px;
  vertical-align: inherit;
}

/* line 9, ../sass/themes/_list.scss */
#sideBarUser .card-body ul {
  padding-left: 15px;
  padding-top: 10px;
}

/* line 13, ../sass/themes/_list.scss */
#sideBarUser .card-body ul li {
  font-size: 12px;
  padding-bottom: 10px;
  text-transform: none;
  letter-spacing: 0px;
}

/* line 19, ../sass/themes/_list.scss */
#sideBarUser ul li {
  font-size: 11px;
  letter-spacing: 2px;
  text-transform: uppercase;
  color: #B5B4B4;
  padding-bottom: 20px;
}

/* line 1, ../sass/themes/_checkbox.scss */
.user-info-wrapper .white-card table tbody td .checkbox-custom {
  text-align: center;
  position: absolute;
  top: 30%;
  left: 50%;
  transform: translate(-50%, -50%);
}

/* line 1, ../sass/themes/_typographies.scss */
#sideBarUser ul li.active i {
  color: #22264b;
  -moz-transition: color 0.3s;
  -o-transition: color 0.3s;
  -webkit-transition: color 0.3s;
  transition: color 0.3s;
}

/* line 9, ../sass/themes/_typographies.scss */
#sideBarUser ul li:hover i {
  color: #22264b;
  -moz-transition: color 0.3s;
  -o-transition: color 0.3s;
  -webkit-transition: color 0.3s;
  transition: color 0.3s;
}

/* line 17, ../sass/themes/_typographies.scss */
#sideBarUser ul li i {
  color: #B5B4B4;
  padding-right: 10px;
  -moz-transition: color 0.3s;
  -o-transition: color 0.3s;
  -webkit-transition: color 0.3s;
  transition: color 0.3s;
}

/* line 26, ../sass/themes/_typographies.scss */
.header-user .profil-picture.no-picture a i {
  color: #22264b;
}

/* line 30, ../sass/themes/_typographies.scss */
.header-user .profil-picture.no-picture:hover i {
  color: white;
}

/* line 1, ../sass/modules/_home-section-hero.scss */
.home-section--hero {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 30px 0;
}

/* line 8, ../sass/modules/_home-section-hero.scss */
.home-section--hero .left-part {
  width: 50%;
}

/* line 11, ../sass/modules/_home-section-hero.scss */
.home-section--hero .right-part {
  width: 50%;
}

/* line 1, ../sass/modules/_home-section-features.scss */
.home-section--features .features-wrapper {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-gap: 40px;
}

/* line 6, ../sass/modules/_home-section-features.scss */
.home-section--features .features-wrapper .feature-card {
  background: #f5f7f9;
  padding: 25px;
  text-align: center;
  border-radius: 4px;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
  transition: all 0.3s cubic-bezier(0.25, 0.8, 0.25, 1);
}

/* line 15, ../sass/modules/_home-section-features.scss */
.home-section--features .features-wrapper .feature-card:hover {
  box-shadow: 0 14px 28px rgba(0, 0, 0, 0.25), 0 10px 10px rgba(0, 0, 0, 0.22);
}

/* line 1, ../sass/modules/_home-section-overview.scss */
.home-section--overview .interface-wrapper {
  display: flex;
  justify-content: center;
  align-items: center;
}

/* line 6, ../sass/modules/_home-section-overview.scss */
.home-section--overview .interface-item {
  width: calc(100%/3);
  text-align: center;
  margin: 20px;
}

/* line 12, ../sass/modules/_home-section-overview.scss */
.home-section--overview .interface-item .interface-item--content {
  margin-top: 30px;
}

/* line 1, ../sass/modules/_signin-register-user-section.scss */
.register-user-section {
  height: 100vh;
}

@media (max-width: 420px) {
  /* line 5, ../sass/modules/_signin-register-user-section.scss */
  .register-user-section {
    height: auto;
  }
}
/* line 10, ../sass/modules/_signin-register-user-section.scss */
.register-user-section .cgu-wrapper {
  padding: 20px 0;
}

/* line 1, ../sass/modules/_register-user-form.scss */
.register-user-section .register-user-form {
  padding: 40px 0;
}

/* line 1, ../sass/modules/_login-user-form.scss */
.remember-check {
  padding: 20px 0;
}

/* line 1, ../sass/modules/_dashboard.scss */
.dashboard-container {
  display: -webkit-flex;
  display: flex;
  width: 100%;
}

/* line 7, ../sass/modules/_dashboard.scss */
.user-info-wrapper {
  display: -webkit-flex;
  display: flex;
  -webkit-align-items: center;
  align-items: center;
  -webkit-justify-content: space-between;
  justify-content: space-between;
}

@media (max-width: 420px) {
  /* line 16, ../sass/modules/_dashboard.scss */
  .user-info-wrapper {
    display: block;
  }
}
/* line 21, ../sass/modules/_dashboard.scss */
.user-info-wrapper .white-card {
  background-color: white;
  width: 50%;
  padding: 20px;
}

@media (max-width: 420px) {
  /* line 27, ../sass/modules/_dashboard.scss */
  .user-info-wrapper .white-card {
    width: 100%;
  }
}
/* line 31, ../sass/modules/_dashboard.scss */
.user-info-wrapper .white-card:first-of-type {
  margin-right: 20px;
}

/* line 35, ../sass/modules/_dashboard.scss */
.user-info-wrapper .white-card .info-user-line {
  padding-bottom: 10px;
  display: -webkit-flex;
  display: flex;
  -webkit-align-items: center;
  align-items: center;
  -webkit-justify-content: space-between;
  justify-content: space-between;
}

@media (max-width: 420px) {
  /* line 45, ../sass/modules/_dashboard.scss */
  .user-info-wrapper .white-card .info-user-line {
    display: block;
  }
}
/* line 50, ../sass/modules/_dashboard.scss */
#mainContent {
  width: 100%;
  min-height: 100vh;
  padding: 40px 40px;
  position: relative;
}

@media (max-width: 420px) {
  /* line 57, ../sass/modules/_dashboard.scss */
  #mainContent {
    padding: 10px;
  }
}
/* line 62, ../sass/modules/_dashboard.scss */
#mainContent .breadcrumb {
  background-color: transparent;
}

@media (max-width: 420px) {
  /* line 66, ../sass/modules/_dashboard.scss */
  #mainContent .breadcrumb {
    text-align: center;
  }
}
/* line 1, ../sass/modules/_dashboard-sidebar.scss */
#sideBarUser {
  background-color: white;
  width: 300px;
  min-height: 100vh;
  padding: 40px;
}

@media (max-width: 1000px) {
  /* line 8, ../sass/modules/_dashboard-sidebar.scss */
  #sideBarUser {
    display: none;
  }
}
/* line 12, ../sass/modules/_dashboard-sidebar.scss */
#sideBarUser nav {
  padding: 40px 0;
}

/* line 16, ../sass/modules/_dashboard-sidebar.scss */
.header-user {
  padding: 20px 0;
}

/* line 19, ../sass/modules/_dashboard-sidebar.scss */
.header-user .logo-wrapper {
  text-align: center;
  padding-bottom: 20px;
}

/* line 24, ../sass/modules/_dashboard-sidebar.scss */
.header-user .profil-picture.no-picture a .no-picture-wrapper {
  position: absolute;
  top: 50%;
  left: 50%;
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
